Subject: Hello!

From: <[email-masked]>
Date: Tue, 24 Apr 2001 08:40:58

1 in 6 children are victimized before the age of 16.

Hello, my name is Jason Colgan and I am writing to you about my father's unique book on child safety.  
 
I hope you don't mind me emailing you, but I found your email address on a website that was related to children, so I figured you would definitely be interested in this.
 
My father, a retired police Captain, authored a children's book using his unique experience with child safety.  My father has investigated, arrested and taken confessions from child molesters, kidnappers, murderers and some of the most dangerous people in the world.  He often spoke and interacted with them before they had the chance to speak with lawyers or others, so he was able to gain an honest understanding of the way they think and the manner in which they victimize children.  
 
My father put his 23 years of experience to work for a good cause and developed a children's book, written in a storybook fashion starring a small family of bunnies.  The book has already caused quite a stir and has been featured in local newspapers and even the news.  Even more important, the people who have purchased the book love it and so do their children.  It truly presents a simplified way to educate your child on matters that are difficult for parents, grandparents, or guardians to discuss.
 
I would like you to learn more about my father's book by visiting www.SafeStory.com
 
If you are curious to see what others think, there is a link on that web site which has some customer opinions and even shows you the write-ups the book has received on Amazon.com.
 
Thank you so much for your time and if you have any questions at all, please email me or call and I would love to answer them!
 
My sincerest thanks,
Jason

http://www.SafeStory.com

P.S. Please email me at [email-masked] or call me anytime. My home phone number is 401-463-2856.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]